chrom: HLA-B*40:150
length: 2800
nucleotide_counts:
  A: 522
  C: 808
  G: 906
  N: 0
  T: 564
nucleotide_pair_counts:
  AA: 79
  AC: 137
  AG: 216
  AN: 0
  AT: 90
  CA: 178
  CC: 292
  CG: 137
  CN: 0
  CT: 201
  GA: 210
  GC: 190
  GG: 349
  GN: 0
  GT: 157
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 54
  TC: 189
  TG: 204
  TN: 0
  TT: 116
